@charset "UTF-8";
/* ! ================================================*/
/* !0.0 Bases */
/* ! ================================================*/
/* 
576px Small devices (landscape phones, 576px and up)
768px Medium devices (tablets, 768px and up)
992px Large devices (desktops, 992px and up)
1200px Extra large devices (large desktops, 1200px and up)
*/
/*	Reset ================================================ */
*,*::before,*::after {margin: 0; padding: 0;box-sizing: border-box;}
:where([hidden]:not([hidden='until-found'])) {display: none !important;}
:where(html) {-webkit-text-size-adjust: none;/* color-scheme: dark light*/;scroll-behavior: smooth;}
@supports not (min-block-size: 100dvb) {:where(html) {block-size: 100%;}}
:where(body) {block-size: 100%;block-size: 100dvb;line-height: 1.4;font-family: system-ui, sans-serif;-webkit-font-smoothing: antialiased;text-rendering: optimizeLegibility;word-wrap:break-word;word-break: break-all;}
:where(input, button, textarea, select) {font: inherit;color: inherit;outline:none;outline: 0;}
:where(textarea) {resize: vertical;resize: block;font-size: 16px;outline: 0;}
:where(button, label, select, summary, [role='button'], [role='option']) {cursor: pointer;}
:where(:disabled) {cursor: not-allowed;}
:where(label:has(> input:disabled), label:has(+ input:disabled)) {cursor: not-allowed;}
:where(button) {border-style: solid;}
:where(:focus-visible) {outline: none;outline-offset: 0px;}
:where(a) {color: inherit;text-decoration: none;}
:where(ul,ol,li){list-style: none;margin: 0;padding: 0;}
:where(table){border-collapse: collapse;border-spacing: 0;}
:where(img, video, canvas, audio, iframe, embed, object) {display: block;max-width:100%;}
:where(img, picture, svg) {max-inline-size: 100%;block-size: auto;border: 0;vertical-align: baseline;}
:where(svg) {display: inline-block;}
:where(svg:not(:root)) {overflow: hidden;}
:where(p, h1, h2, h3, h4, h5, h6) {overflow-wrap: break-word;}
:where(hr) {border: none;border-block-start: 1px solid;color: inherit;block-size: 0;overflow: visible;}
:where(.visually-hidden:not(:focus, :active, :focus-within, .not-visually-hidden)) {clip-path: inset(50%) !important;height: 1px !important;width: 1px !important;overflow: hidden !important;position: absolute !important;white-space: nowrap !important;border: 0 !important;}

/* Variables ================================================ */
:root {
--max-content-width:100%;/* calc( 100% - ( var(--padding-base) * 2 )) */
--font-sans-serif: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
--font-serif: "Times New Roman", Times,"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
--font-fantasy: Montserrat,'Rounded Mplus 1c',fantasy;
--font-cursive:cursive;
--font-monospace:Courier,Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
--font-icon: 'dashicons';
/*fixed color */
--color-white:#fff;
--color-black:#0f0f0f;
--color-transparent: rgba(0,0,0,0);
--color-shadow: hsla(0,0%,78%,0.5);
--color-muted: #ced4da;
--color-tw:#55acee;
--color-fb: #1778f2;
--color-hb: #00a4de;
--color-tumblr: #35465c;
--color-pocket: #ef4154;
--color-feedly: #6cc655;
--color-insta:  linear-gradient(to right,  #204bff 0%,#b039db 17%,#f1224d 34%,#ffa915 51%,#ffe987 68%,#ffffd4 84%,#00fffc 100%);
--color-line:#00c300;
--color-youtube:#282828;
--color-pinterest: #e60019;
--color-mixi: #d1ad59;
--color-rss:#f26522;
}

/*! Media Queries ==================== */
:where(.wrap){width:var(--content-width,92%);max-width:var(--content-max-width,694px);margin: 0 auto;}
:where(.sp){display: block;}
:where(.pc){display: none;}

@media screen and (min-width:992px) {
	:where(.sp){display: none;}
	:where(.pc){display: block;}
}

/*	Base ================================================ */
:where(html body){background: var(--color-body,#fff);color:var(--color-text,#333);}
html.hidden-checkbox,.is-hide,.is-hidden,.is_hidden{display: none;}

/*! Typography ==================== */
:where(html){font-size:var(--font-size,16px);line-height: 1.5;font-family: sans-serif;}
:where(h1, h2, h3) {line-height: 1.3;font-weight: bold;}
:where(b, strong, .bold){font-weight: bold;}
:where(big) {font-size: 1.2em;}
:where(small) {font-size: 0.75em;}
:where(abbr,acronym) {cursor: help;}
:where(i,em,address,q,dfn){font-style: normal;}
:where(sub,sup) {position: relative;font-size: 0.75em;line-height: 0;vertical-align: baseline;}
:where(sup){top: -0.5em;}
:where(sub){bottom: -0.25em;}
:where(address) {line-height: 1.5;}
:where(ins) {text-decoration: underline;}
[data-ruby] {position: relative;text-align: center;}
[data-ruby]::before {content: attr(data-ruby);position: absolute;top: -1.5em;left: 0;right: 0;margin: auto;white-space: nowrap;font-size: 0.5em;}

/* ! Form-associated ==================== */
::selection {background: #ddd;color: #333;}
::placeholder{position: relative;top: 0.2em;color:var(--color-primary,#666);}
::-webkit-scrollbar {height: 4px;width: 5px;}
::-webkit-scrollbar-track {background: #eee;}
::-webkit-scrollbar-thumb {background: #aaa;border: none;border-radius: 5px;}
::-webkit-scrollbar-thumb:hover {background: #999;}
::-webkit-datetime-edit-text {color: #666;}
/* input */
:where(input),
:where(textarea),
:where(select),
:where(button){
-webkit-appearance: none;appearance: none;
width: 90%;max-width: 100%;margin: 0;padding: 0.5em;
font-size: 16px;line-height: 1;font-family: inherit;
border: 1px solid var(--color-border,#ccc);border-radius: 0;
background: #fff;color:var(--color-text,#333);
}
:where(textarea){font-size: 16px;line-height: 1.5;}
:where([type="checkbox"]),:where([type="radio"]){width: auto;padding: 0 1em 0 0;transition: opacity 0.2s linear;}

/* ! Table ==================== */
:where(table){width: 100%;max-width:var(--content-max-width,650px);margin: 0 auto;text-align: center;font-size: 14px;line-height: 1;border-bottom:1px solid var(--color-border,#ccc);}
:where(table th){border: 1px solid var(--color-border,#ccc);border-right: none;border-bottom: none;}
:where(table td){border: 1px solid var(--color-border,#ccc);border-right: none;border-bottom: none;}
:where(table tr th:last-child),:where(table tr td:last-child){border-right:1px solid var(--color-border,#ccc);}
:where(table tbody tr th:first-child){border-right: none;}

/*! Elements ================================================ */
/* Wordpress ==================== */
.sticky{color: inherit;}
.gallery-caption{font-size: 0.75em;}
.wp-caption-text{font-size: 0.75em;}
.bypostauthor{}
.screen-reader-text{display: none;}

/*Alignments ==================== */
.alignleft {display: inline;float: left;}
.alignright {display: inline;float: right;}
.aligncenter {display: block;margin-right: auto;margin-left: auto;}

/* Columns ==================== */
:where(.columns){display: grid;grid-gap: var(--size-gap,5px) var(--size-gap,5px);justify-content:space-between;grid-template-columns: repeat(auto-fit, minmax(300px, 1fr) );}
:where(.columns).col2{grid-template-columns: repeat(auto-fit, calc( ( 100% - var(--size-gap,5px) ) / 2 ) );}
:where(.columns).col3{grid-template-columns: repeat(auto-fit, calc( ( 100% - ( var(--size-gap,5px) * 2 ) ) / 3 ) );}
:where(.columns).col4{grid-template-columns: repeat(auto-fit, calc( ( 100% - ( var(--size-gap,5px) * 3 ) ) / 4 ) );}
:where(.columns).col5{grid-template-columns: repeat(auto-fit, calc( ( 100% - ( var(--size-gap,5px) * 4 ) ) / 5 ) );}

/* Aspect-ratio ==================== */
:where(.image-ratio){position: relative;overflow: hidden;display:flex;justify-content:center;align-items:center;width:100%;max-width:100%;aspect-ratio: 4 / 3;}
:where(.image-ratio).size-square{aspect-ratio: 1 / 1;}
:where(.image-ratio).size-wide{aspect-ratio: 16 / 9;}
:where(.image-ratio) img{position: absolute;z-index: 0;top:0;left: 0;width: 100%;max-width: 100%;height: 100%;object-fit: cover;}

/* button area ==================== */
:where(.btn-area){display: grid; justify-content: center;grid-template-columns: repeat(auto-fit,300px);grid-gap:1em var(--gap-size,10px);width:var(--content-width);max-width: var(--max-content-width);overflow: hidden;margin: 0 auto 2em;padding:1em 0;}
:where(.btn-area).btn-s{grid-template-columns: repeat(auto-fit,minmax(30%, 100px));}
:where(.btn-area).btn-m{grid-template-columns: repeat(auto-fit,minmax(46%, 160px));}
:where(.btn-area).btn-l{grid-template-columns: repeat(auto-fit,minmax(75%, 200px));}
:where(.btn-area).btn-ll{grid-template-columns: repeat(auto-fit,minmax(90%, 300px));}
:where(.btn-area).btn-full{width:100%;max-width:100%;grid-template-columns: repeat(auto-fit,minmax(90%, 300px));}

/* text ==================== */
:where(.marker){background: linear-gradient(transparent 60%, var(--color-marker,yellow) 40%);}

